<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.patrice.notification_message">

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.WAKE_LOCK" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE"/>

    <application
        android:allowBackup="true"
        android:icon="@drawable/appli"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".splash">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <service
            android:name=".MyFirebaseInstanceIDService">
            <intent-filter>
                <action android:name="com.google.firebase.INSTANCE_ID_EVENT"/>
            </intent-filter>
        </service>

        <service
            android:name=".MyFirebaseMessagingService">
            <intent-filter>
                <action android:name="com.google.firebase.MESSAGING_EVENT"/>
            </intent-filter>
        </service>



        <activity android:name="com.example.patrice.notification_message.connexion" />
        <activity android:name="com.example.patrice.notification_message.creation_compte" android:screenOrientation="portrait" />
        <activity android:name="com.example.patrice.notification_message.MainActivity"  android:screenOrientation="portrait" />
        <activity android:name="com.example.patrice.notification_message.token" android:screenOrientation="portrait" />
        <activity android:name="com.example.patrice.notification_message.aide" android:screenOrientation="portrait" />



    </application>

</manifest>